Hoe oude versie Internet Explorer instellen, dan wel updaten?

Windows
Versie van je besturingssysteem: 
windows vista
Naam: 
Bert
Toelichting op vraag: 

Ik heb via herstelschijven weer windows vista geïnstalleerd op mijn laptop.
Nu heb ik alleen het probleem dat wanneer ik internet explorer open wel op mijn startpagina google kom, maar dat wanneer ik naar een andere website ga steeds de melding krijg "kan de webpagina niet openen". Wat moet ik hoe instellen?
Heb de klok al proberen ingesteld.
Ik heb updates geprobeerd, maar dan krijg ik het bericht dat dit niet kan in deze versie van vista. Ik heb alleen sp1 en sp2 kan ik niet downloaden, omdat ik dezelfde melding krijg.
Wat te doen?

Status: 
Vraag is nog niet beantwoord

Reacties

Wees verstandig en gebruik het onveilige IE niet.

Hallo Bert ,

Zie deze link ,

https://nl.wikihow.com/Pr...

Het beste advies is gegeven door @Theoard , gebruik IE niet , maar een andere browser .

De klok moet wel op de juiste tijd staan

Dat heb ik al geprobeerd, maar dat lukt niet. Ik krijg dan de melding niet geschikt voor dit programma. Ik heb Vista SP1. Geen updates meer door Windows en ook niet die tot de stopdatum van ondersteuning. Kan sp2 niet meer downloaden. Of komt dat door de browser?

Kan dat niet via Windows update?
https://support.microsoft...

of downloaden:
SP2 = kb988465 de laatste onderaan:
https://www.catalog.updat...

Waarom wil je Windows Vista op een laptop hebben?

Allen hartelijk dank voor jullie info.
Alleen IE loopt nog niet moet nog uitzoeken hoe en wat.

IE wordt waarschijnlijk geblokkeerd omdat zowel die versie als het besturingssysteem onveilig zijn.
Al je Google Chrome wilt installeren en opent deze ,krijg je ook een melding dat deze niet meer werkt , omdat het besturingssysteem onveilig is.

Het is eindelijk gelukt. Dank allemaal voor het meedenken en de suggestiesd

Wat is gelukt?
Heb je SP2 geïnstalleerd en/of Internet Explorer,welke versie van Internet Explorer of een andere browser?

Ik heb Sp2 pakket geïnstalleerd.
IE is niet gelukt, heb nog geprobeeerd door extra veiligheidsupdate te installeren, maar kreeg steeds de melding dat ik IE eerst moet updaten. Ik heb nu Firefox kunnen installeren. Werkt ook goed. Dank voor hulp en moeite.